.innerpage__relogin {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: #000000ba;
    z-index: 100;
    color: white;
}

.innerpage__relogin__body{
    width: 100%;
    text-align: center;
}